body{
	background:url(0/main_bg.jpg) repeat-x !important;
}

body #mainContent a, body #mainContent a:active, body #mainContent a:link{
	color: #862f14;
}

body #mainContent a:focus, body #mainContent a:hover{
	color: #000;
}

.sf-menu ul li.menu_li_lv3{
	background-color:#daf5b0;
	text-decoration:none;
}

.sf-menu .active .in-active li.menu_li_lv3, .sf-menu .active .in-active li.menu_li_lv3{
	background-color:#daf5b0;
	text-decoration:none;
}

.sf-menu .active .active .active .active .active {
	background-color:#0e7b43;
	text-decoration:none;
}

.sf-menu .active .in-active li.menu_li_lv3:hover, .sf-menu .active .in-active li.menu_li_lv3:focus{
	background-color:#0e7b43;
	text-decoration:none;
}

.menu_li_lv1{
	color:#17397a;
	background:url(../../Theme/purple/menu_bg_lv1.png) #f4f1ff repeat-y;
	text-decoration:none;
}

.sf-menu .active .menu_lv1 li:focus, .sf-menu .active .menu_lv1{
	width:136px;
	color:#FFF;
	background: url(../../Theme/purple/menu_bg_lv1_rollover.png) #A73508 no-repeat;
	text-decoration:none;
}

.sf-menu .active .active .active a{
	/*color:#1b4b2e;*/
	/*color:#ffffff;*/
		color: #4c2065;
	margin:0px;
	padding-left:15px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
}
.sf-menu .active .in-active li:hover>a{
	color:#4c2065;
	text-decoration:none;
}
.sf-menu .active .in-active li:hover, .sf-menu .active .in-active li:focus, .sf-menu .active .active .active{
	/*background: url(../../Theme/purple/menu_bg_lv3_rollover.png) repeat-y top left;*/
	background-color:#e8e5f3;
	text-decoration:none;
}

.sf-menu UL .active, .sf-menu UL .in-active{
	background: url(../../Theme/purple/sfmenu_bullet.gif) no-repeat 5px 16px;
	background-color:#e0c6f1;
	left:0;
	text-decoration:none;
}

.sf-menu .menu_li_space{
	background-image:url(../../Theme/purple/menu_bg_lv1.png);
	background-repeat:repeat-y;
}

.leftMenu_top{
	background:url(0/leftmenu_header.png) no-repeat !important;
}
.footer{
	background: url(0/footer_bg.jpg) repeat-x #6b0143 !important;
}
body.content_bg{
	background:url(0/inside_bg.jpg) repeat-x !important;
}